[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.15
BuildID=20121130192456
SourceRepository=http://hg.mozilla.org/releases/comm-beta
SourceStamp=7b0ff9c645ed
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=18.0
MaxVersion=18.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.15&buildid=20121130192456
